--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: ActiveMerchant::Billing::Gateway::inherited
is_singleton: true
name: inherited
params: (subclass)
visibility: public
